Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl -X GET "https://detect.coolify.vkuprin.com/api/v1/notifications" \ -H "x-api-key: YOUR_API_KEY"
import requestsheaders = {'x-api-key': 'YOUR_API_KEY'}response = requests.get('https://detect.coolify.vkuprin.com/api/v1/notifications', headers=headers)print(response.json())
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};fetch('https://detect.coolify.vkuprin.com/api/v1/notifications', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "notification_urls": [ "<string>" ] }
Return the notification URL list from the configuration
API key for authentication. You can find your API key in the Site Spy dashboard under Settings → API.
List of notification URLs